# links(1)

## NAME

links - Test of different link kinds

## DESCRIPTION

Inline link: [inline link](https://example.com/inline)

Reference link: [this is a link][bar]

Collapsed: [collapsed][]

Shortcut: [shortcut]

Autolink: <https://example.com/auto>

Email: <foo@example.com>

Relative link: [relative link](foo/bar.html)

Collapsed unknown: [collapsed unknown][]

Reference unknown: [foo][unknown]

Shortcut unknown: [shortcut unknown]

[other-cmd(1)](https://example.org/commands/other-cmd.html)

[local-cmd(1)](local-cmd.html)

[Some link](foo.html)

--include

Testing an included link.

## OPTIONS

--foo-bar

Example link.
See other-cmd(1) (https://example.org/commands/other-cmd.html), local-cmd(1)

[bar]: https://example.com/bar
[collapsed]: https://example.com/collapsed
[shortcut]: https://example.com/shortcut
